/*--- Avanquest WebEasy Page Style ---*/


span#e22            { /* images/medical_and_denta... */
	background      : transparent url(images/medical_and_dental_centre001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :   0.00pt;
	width           :   7.50pt;
	height          : 675.00pt;
	}
span#e21            { /* images/medical_and_denta... */
	background      : transparent url(images/medical_and_dental_centre001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 834.75pt;
	top             :   0.00pt;
	width           :   4.50pt;
	height          : 675.00pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             :  21.00pt;
	width           : 768.00pt;
	height          : 654.00pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  21.00pt;
	}
span#e18            { /* images/medical_and_denta... */
	background      : transparent url(images/medical_and_dental_centre001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  21.00pt;
	width           : 180.00pt;
	height          :  60.00pt;
	}
span#e17            { /* images/medical_and_denta... */
	background      : transparent url(images/medical_and_dental_centre001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 139.50pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
span#e16            { /* images/medical_and_denta... */
	background      : transparent url(images/medical_and_dental_centre001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 576.75pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
div#e15             { /* Pacific */
	position        : absolute;
	left            : 124.50pt;
	top             :  23.25pt;
	width           : 274.50pt;
	height          : 201.75pt;
	}
div#e14             { /* Medical */
	position        : absolute;
	left            : 155.25pt;
	top             :  66.00pt;
	width           : 224.25pt;
	height          : 135.00pt;
	}
div#e13             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 168.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  20.25pt;
	}
div#e12             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  20.25pt;
	}
div#e11             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  20.25pt;
	}
div#e10             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  20.25pt;
	}
div#e9              { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 528.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  20.25pt;
	}
div#e8              { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 618.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  20.25pt;
	}
div#e7              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  81.00pt;
	top             : 168.00pt;
	width           : 240.00pt;
	height          : 112.50pt;
	}
div#e6              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  81.00pt;
	top             : 288.00pt;
	width           : 238.50pt;
	height          : 111.00pt;
	}
div#e5              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 329.25pt;
	top             : 435.00pt;
	width           : 489.75pt;
	height          : 181.50pt;
	}
span#e4             { /* images/medical_and_denta... */
	background      : transparent url(images/medical_and_dental_centre001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 897.00pt;
	height          : 675.00pt;
	}
img#e3              { /* images/pfl.jpg */
	position        : absolute;
	left            : 315.00pt;
	top             : 281.25pt;
	width           : 218.25pt;
	height          :  94.50pt;
	}
img#e2              { /* images/phd.jpg */
	position        : absolute;
	left            : 624.00pt;
	top             : 282.75pt;
	width           : 218.25pt;
	height          :  94.50pt;
	}
img#e1              { /* images/medical_and_denta... */
	position        : absolute;
	left            :  53.25pt;
	top             : 227.25pt;
	width           : 140.25pt;
	height          : 201.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #550400;
	text-align      : center;
	}



/*--- EndOfFile ---*/
